//
//  ICRQestion.m
//  XFFruit
//
//  Created by Lili Wang on 15/5/29.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "ICRQuestion.h"

@implementation ICRQuestion

+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"qID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}

@end
